I Need Help -1 reply

Please wait...

Lokil

I'm too cool to Post

50 XP

9th June 2004

0 Uploads

3 Posts

0 Threads

#1 14 years ago

everytime i start starfleet command 3 i allways get an error saying DX8.1 is not installed but i have DX9.1 installed please help me




h345

I'm too cool to Post

50 XP

7th April 2004

0 Uploads

14 Posts

0 Threads

#2 14 years ago
Lokileverytime i start starfleet command 3 i allways get an error saying DX8.1 is not installed but i have DX9.1 installed please help me

you need to install the beta patches to fix that




FN_lewrbm69

It's Not Easy Being Green

50 XP

10th November 2003

0 Uploads

3,372 Posts

0 Threads

#3 14 years ago

http://sfc3.filefront.com/sort.files?cat=859&ref=767

here is the link on sfc3files with all the Beta paches install in order an then i should fix the prob.